<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Criteria extends Model
{
    protected $fillable = ['nama' , 'prioritas' ,'bobot'];

    public function SubCriteria() {
        return $this->hasMany(SubCriteria::class);
    }

    public function ExtracuricullarSubCriteria() {
        return $this->hasMany(ExtracuricullarSubKriteria::class);
    }

}
